/*! normalize.min.css v5.0.0 | MIT License | github.com/necolas/normalize.css */
#jwjob-6E2C9CDA96 html,
#jwjob-6E2C9CDA96 body,
#jwjob-6E2C9CDA96 div,
#jwjob-6E2C9CDA96 span,
#jwjob-6E2C9CDA96 applet,
#jwjob-6E2C9CDA96 object,
#jwjob-6E2C9CDA96 iframe,
#jwjob-6E2C9CDA96 h1,
#jwjob-6E2C9CDA96 h2,
#jwjob-6E2C9CDA96 h3,
#jwjob-6E2C9CDA96 h4,
#jwjob-6E2C9CDA96 h5,
#jwjob-6E2C9CDA96 h6,
#jwjob-6E2C9CDA96 p,
#jwjob-6E2C9CDA96 blockquote,
#jwjob-6E2C9CDA96 pre,
#jwjob-6E2C9CDA96 a,
#jwjob-6E2C9CDA96 abbr,
#jwjob-6E2C9CDA96 acronym,
#jwjob-6E2C9CDA96 address,
#jwjob-6E2C9CDA96 big,
#jwjob-6E2C9CDA96 cite,
#jwjob-6E2C9CDA96 code,
#jwjob-6E2C9CDA96 del,
#jwjob-6E2C9CDA96 dfn,
#jwjob-6E2C9CDA96 em,
#jwjob-6E2C9CDA96 img,
#jwjob-6E2C9CDA96 ins,
#jwjob-6E2C9CDA96 kbd,
#jwjob-6E2C9CDA96 q,
#jwjob-6E2C9CDA96 s,
#jwjob-6E2C9CDA96 samp,
#jwjob-6E2C9CDA96 small,
#jwjob-6E2C9CDA96 strike,
#jwjob-6E2C9CDA96 strong,
#jwjob-6E2C9CDA96 sub,
#jwjob-6E2C9CDA96 sup,
#jwjob-6E2C9CDA96 tt,
#jwjob-6E2C9CDA96 var,
#jwjob-6E2C9CDA96 b,
#jwjob-6E2C9CDA96 u,
#jwjob-6E2C9CDA96 i,
#jwjob-6E2C9CDA96 center,
#jwjob-6E2C9CDA96 dl,
#jwjob-6E2C9CDA96 dt,
#jwjob-6E2C9CDA96 dd,
#jwjob-6E2C9CDA96 ol,
#jwjob-6E2C9CDA96 ul,
#jwjob-6E2C9CDA96 li,
#jwjob-6E2C9CDA96 fieldset,
#jwjob-6E2C9CDA96 form,
#jwjob-6E2C9CDA96 label,
#jwjob-6E2C9CDA96 legend,
#jwjob-6E2C9CDA96 table,
#jwjob-6E2C9CDA96 caption,
#jwjob-6E2C9CDA96 tbody,
#jwjob-6E2C9CDA96 tfoot,
#jwjob-6E2C9CDA96 thead,
#jwjob-6E2C9CDA96 tr,
#jwjob-6E2C9CDA96 th,
#jwjob-6E2C9CDA96 td,
#jwjob-6E2C9CDA96 article,
#jwjob-6E2C9CDA96 aside,
#jwjob-6E2C9CDA96 canvas,
#jwjob-6E2C9CDA96 details,
#jwjob-6E2C9CDA96 embed,
#jwjob-6E2C9CDA96 figure,
#jwjob-6E2C9CDA96 figcaption,
#jwjob-6E2C9CDA96 footer,
#jwjob-6E2C9CDA96 header,
#jwjob-6E2C9CDA96 hgroup,
#jwjob-6E2C9CDA96 menu,
#jwjob-6E2C9CDA96 nav,
#jwjob-6E2C9CDA96 output,
#jwjob-6E2C9CDA96 ruby,
#jwjob-6E2C9CDA96 section,
#jwjob-6E2C9CDA96 summary,
#jwjob-6E2C9CDA96 time,
#jwjob-6E2C9CDA96 mark,
#jwjob-6E2C9CDA96 audio,
#jwjob-6E2C9CDA96 video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline
}

#jwjob-6E2C9CDA96 article,
#jwjob-6E2C9CDA96 aside,
#jwjob-6E2C9CDA96 details,
#jwjob-6E2C9CDA96 figcaption,
#jwjob-6E2C9CDA96 figure,
#jwjob-6E2C9CDA96 footer,
#jwjob-6E2C9CDA96 header,
#jwjob-6E2C9CDA96 hgroup,
#jwjob-6E2C9CDA96 menu,
#jwjob-6E2C9CDA96 nav,
#jwjob-6E2C9CDA96 section {
  display: block
}

#jwjob-6E2C9CDA96 body {
  line-height: 1
}

#jwjob-6E2C9CDA96 ol,
#jwjob-6E2C9CDA96 ul {
  list-style: none
}

#jwjob-6E2C9CDA96 blockquote,
#jwjob-6E2C9CDA96 q {
  quotes: none
}

#jwjob-6E2C9CDA96 blockquote:before,
#jwjob-6E2C9CDA96 blockquote:after,
#jwjob-6E2C9CDA96 q:before,
#jwjob-6E2C9CDA96 q:after {
  content: '';
  content: none
}

#jwjob-6E2C9CDA96 table {
  border-collapse: collapse;
  border-spacing: 0
}

#jwjob-6E2C9CDA96 .jw-wrapper-responsive {
  position: relative;
  left: auto;
  top: auto;
  margin: 0.8em;
  padding: 0;
  font-family: Arial, sans-serif;
  font-size: 14px;
  line-height: 1.2em;
  color: #565655;
  font-weight: normal;
  text-align: left;
  border: 1px solid #565655;
  max-width: 716px
}

#jwjob-6E2C9CDA96 .jw-wrapper-responsive strong {
  font-weight: 700
}

#jwjob-6E2C9CDA96 .jw-wrapper-responsive img {
  max-width: 100%;
  height: auto;
  border: 0
}

#jwjob-6E2C9CDA96 .jw-wrapper-responsive .jw-anzeige_div {
  padding: 3%
}

#jwjob-6E2C9CDA96 .jw-wrapper-responsive .jw-logo {
  text-align: right;
  max-width: 100%;
  margin: 0 0 4% 0
}

#jwjob-6E2C9CDA96 .jw-wrapper-responsive .jw-einleitung {
  margin: 0 0 3% 0
}

#jwjob-6E2C9CDA96 .jw-wrapper-responsive .jw-stellentitel {
  margin: 3% 0 3% 0;
  padding: 0
}

#jwjob-6E2C9CDA96 .jw-wrapper-responsive h1 {
  font-family: Arial, sans-serif;
  font-size: 22px;
  line-height: 1.2em;
  color: #565655;
  margin: 0;
  padding: 0;
  font-weight: 700
}

#jwjob-6E2C9CDA96 .jw-wrapper-responsive h2 {
  font-family: Arial, sans-serif;
  font-size: 16px;
  line-height: 1.2em;
  color: #565655;
  margin: 1% 0 0 0;
  padding: 0;
  font-weight: 700
}

#jwjob-6E2C9CDA96 .jw-wrapper-responsive ul {
  font-family: Arial, sans-serif;
  font-size: 14px;
  line-height: 1.2em;
  color: #565655;
  font-weight: normal;
  margin: 0.4em 0 1em 1em;
  padding: 0 0 0 0;
  list-style-type: disc;
  list-style-image: none
}

#jwjob-6E2C9CDA96 .jw-wrapper-responsive li {
  display: list-item;
  padding: 0 0 0.5% 0.7%;
  list-style-type: disc;
  list-style-image: none
}

#jwjob-6E2C9CDA96 .jw-wrapper-responsive a,
#jwjob-6E2C9CDA96 jw-wrapper-responsive a:link,
#jwjob-6E2C9CDA96 jw-wrapper-responsive a:visited,
#jwjob-6E2C9CDA96 jw-wrapper-responsive a:active {
  font-family: Arial, sans-serif;
  font-size: 14px;
  line-height: 1.2em;
  color: #565655;
  font-weight: normal;
  text-decoration: none
}

#jwjob-6E2C9CDA96 .jw-wrapper-responsive a:hover {
  font-family: Arial, sans-serif;
  font-size: 14px;
  line-height: 1.2em;
  color: #565655;
  font-weight: normal;
  text-decoration: underline
}

#jwjob-6E2C9CDA96 .jw-wrapper-responsive em,
#jwjob-6E2C9CDA96 i {
  font-style: italic
}

#jwjob-6E2C9CDA96 .jw-wrapper-responsive strong,
#jwjob-6E2C9CDA96 b {
  font-weight: 700
}

@media screen and (max-width:716px) {
  #jwjob-6E2C9CDA96 .jw-wrapper-responsive {
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto
  }
}